/* div {
  margin: 10px; - отступ внешний для блока со всех сторон по 10px
  margin-top;
  margin-bottom;
  margin-left;
  margin-right;

  padding: 10px; - отступ внутренний для блока со всех сторон по 10px
  padding-top;
  padding-bottom;
  padding-left;
  padding-right;

  width: 50%; - ширина элемента 50 процентов относительно родительского блока
  min-width: 100px; - минимальная ширина при изменении ширины экрана
  max-width: 200px; - максимальная ширина при изменении ширины экрана

  height: 100px - высота элемента 100px
  min-height: 100px; - минимальная высота при изменении высоты экрана
  max-height: 200px; - максимальная высота при изменении высоты экрана

  color: red; цвет текста
  background-color: green; - фон блока

  background-image: url(./assets/imgs/png/some.png); - фон в виде картинки
  background-size: 100% 100px; - размер фоновой картинки: ширина 100 процентов от родителя, высота 100px;

  border: 1px solid white; - рамка у элемента шириной в 1px цельная и белого цвета
  border-top;
  border-right;
  border-left;
  border-bottom;

  border-radius: 10px; - радиус рамки блока со всех сторон

  box-sizing: border-box; - свойство контролирующее размеры блока при наличии внутренних откступов и рамки

  text-align: center; - расположение текста по центру

  font-size: 20px; - размер текста
  font-weight: 600; - жирность текста
  font-family: Arial; - семейство шрифтов

  opacity: 0.5; - прозрачность элемента

  display: block; - отображение элемента (блочный)
  display: inline-block; - блочно-строчный (может менять ширину и высоту но становится в строку)
  display: inline; - строчный (как строка)
  display: none; - скрытый (скрытый элемент - полностью скрытый элемент)
  display: flex; - гибкое отображение (вложенные элементы также становятся гибкими и в строку по умолчанию)

  justify-content: space-between; - по горизонтали
  align-items: center; - по вертикали
}
 */
